﻿.style1 {
	border-width: 0px;
}
#right ul {
	list-style-type: none;
	padding: 20px 0px 0px 15px;
	margin: 0px;
	line-height: 1.4em;
}
#right ul li {
	list-style-type: none;
	margin: 0px 0px 15px 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-image: url('../imagesv2/txt.gif');
	list-style-position: outside;
	color: #333333;
}
#footer div {
	padding-top: 10px;
	padding-left: 10px;
}
#footer_left a:link {
	padding: 0px;
	margin: 5px 0px 0px 0px;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold;
	font-size: .9em;
}
#footer_left a:hover {
	text-decoration: underline;
	color: #863F34;
	font-weight: bold;
	font-size: .9em;
}
.click {
	color: #5E5C41;
	font-weight: bold;
	font-size: .8em;
	text-decoration: underline;
}
#right div {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
}
#right h4 {
	color: #605C42;
	font-size: .75em;
	font-weight: bold;
	letter-spacing: 1pt;
	text-transform: uppercase;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #9B4038;
	padding-bottom: 3px;
	margin: 0px 0px -8px 0px;
	padding-top: 5px;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #9B4038;
}
#right p {
	line-height: 1.6em;
	font-family: Georgia;
	color: #333333;
}
.active {
	background-color: #5E2420;
	color: #FBF3CB;
}
.bold {
	color: #863F34;
	font-family: Georgia;
	font-weight: bold;
}
.box {
	background-color: #FAF3CB;
	float: right;
	padding: 15px;
	width: 150px;
	margin-left: 10px;
	margin-top: 20px;
}
.box2 {
	background-color: #FAF3CB;
	float: none;
	padding: 15px;
	width: 450px;
	margin-left: 80px;
	margin-top: 20px;
}

#left div {
	padding: 0px 20px 20px 20px;
}

#left h2 {
	font-size: 1.4em;
	color: #863F34;
	font-weight: normal;
	margin: 0px 0px -10px 0px;
}
#left img {
	float: none;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left ol {
	line-height: 1.6em;
}
#left ol li {
	margin-bottom: 5px;
}
#left p {
	color: #333333;
	line-height: 1.6em;
	font-size: 1em;
}
#menu li {
	display: inline;
}
#menu li a {
	padding: 5px;
	text-decoration: none;
	color: #FDF8DE;
}
#menu li a:hover {
	color: #8D4433;
	background-color: #FAF3CB;
}
#menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 4px;
}
#menu {
	position: absolute;
	width: 600px;
	font-weight: bold;
	top: 228px;
	text-align: right;
	left: 280px;
	color: #FDF8DE;
	font-size: 1em;
	height: 30px;
}
body, html {
	margin: 0;
	padding: 0;
	background-color: #77ADB8;
	height: 100%;
	font-family: Georgia;
	font-size: 12pt;
	background-image: url('../imagesv2/bg2.jpg');
	background-repeat: repeat;
}
#wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	background-image: url('../imagesv2/wrapperbg.png');
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
}
#top {
	height: 290px;
	background-color: #B5AD9E;
	position: relative;
	background-repeat: no-repeat;
}
#left {
	float: left;
	width: 700px;
}
#right {
	float: left;
	width: 200px;
}
#footer_clearer {
	clear: both;
	height: 120px;
}
#footer {
	height: 110px;
	background-color: #BDB5A7;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	margin-top: -110px;
	background-image: url('../imagesv2/footerbg.jpg');
	background-repeat: repeat;
}
#footer_left {
	font-family: Tahoma;
	color: #FFFFFF;
	font-weight: bold;
	font-size: .8em;
	line-height: 1.4em;
	width: 400px;
}

.clsInput {
	background-color: #d4d0c8;
}

fieldset {
width:500px;
border: 1px solid #b9a87e ;
padding:0 0 20px 20px;
}

legend {
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #557196;
}

.oddTR 
{
	background-color: #d4d0c8;
}

.evenTR 
{
	background-color: #fefbe9;
}

.currTR 
{
	background-color: #77aab4;
}

.headTR 
{
	background-color: #aca899;
}

#pnlMap1
{
	height: 300px; 
	margin: 0px 20px 0px -20px;
	padding: 0px 20px 0px -20px; 
}

#right a 
{
	color: #333333;
	text-decoration: none;
}
#right a:hover 
{
	
	color: #333333;
	background-color: #FAF3CB;
	text-decoration: underline;
}
